pc-dashboard {
  width: 100%;
  display: flex;
  padding: var(--x-big, 24px) var(--lg, 40px);
  flex-direction: column;
  align-items: flex-start;
  gap: var(--md, 16px);
  flex: 1 0 0;
}

pc-dashboard .gruss {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--xx-sm, 4px);
  margin: 0;
}

pc-dashboard .widget-row {
  display: flex;
  height: 400px;
  align-items: flex-start;
  gap: var(--md, 16px);
  align-self: stretch;
}

@media screen and (max-width: 1024px) {
  pc-dashboard .widget-row {
    flex-direction: column;
    height: auto;
  }
}

pc-dashboard .widget-row-headline {
  display: flex;
  padding: var(--md, 16px) var(--zero, 0px);
  justify-content: start;
  align-items: flex-end;
  gap: var(--lg, 40px);
  align-self: stretch;
  color: var(--Pink-Pink-500, var(--Primary-Active, #d66181));
  font-feature-settings: "liga" off;
  font-family: "Open Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 132%;
  /* 26.4px */
  letter-spacing: 0.2px;
  text-align: left;
  flex-grow: 1;
}

pc-dashboard .widget-row .widget {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex: 1 0 0;
  align-self: stretch;
  border-radius: var(--xx-sm, 4px);
  background: var(--BW-White, #fff);
  /* Shadow - xxs */
  box-shadow: 0px 1px 2px 0px rgba(15, 15, 16, 0.05);
}

pc-dashboard .widget-row .widget .headline {
  display: flex;
  height: 48px;
  padding: var(--zero, 0px) var(--x-big, 24px);
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  border-bottom: 1px solid var(--Gray-Light-Blue-500, #f5f7fb);
}

pc-dashboard .widget-row .widget .headline span {
  color: var(--Pink-Pink-500, var(--Primary-Active, #d66181));
  font-feature-settings: "liga" off;
  /* Headline/H3/H3 Medium */
  font-family: "Open Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 132%;
  /* 21.12px */
  letter-spacing: 0.16px;
}

pc-dashboard .widget-row .widget .headline .moreinfo {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  color: var(--Blue-Blue-500, var(--Secondary-Active, #4073b6));
  /* Body XS/Body XS Medium */
  font-family: "Open Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

pc-dashboard .widget-row .widget .content {
  background: var(--Pink-Pink-100, #f7dfe6);
  display: flex;
  padding: var(--md, 16px) var(--x-big, 24px);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  align-self: stretch;
}

.user-dasboard-qmh-lesepflicht,
.user-dasboard-insration {
  display: flex;
  gap: var(--rd-spacing-md);
  padding: 8px 24px;
  position: relative;
  border-bottom: 1px solid #f2f6fa;
}

.user-dasboard-insration {
  padding-bottom: var(--rd-spacing-sm);
}

.user-dasboard-insration:last-child {
  border-bottom: none;
}

.user-dasboard-insration-img-inner {
  display: inline-block;
  width: 121px;
  height: 80px;
  background-size: cover;
  background-color: #f2f6fa;
  border-radius: 4px;
}

[data-dboard-podcast="true"] .user-dasboard-insration-img-inner {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
}

.dashboard-widget-header {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: var(--rd-spacing-sm) var(--rd-spacing-x-big);

}

.dashboard-widget-header-title {
  color: #3b3f59;
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  /* 21.12px */
  letter-spacing: 0.16px;
  width: 100%;
  text-align: left;
}

.dashboard-widget-header-title span {
  color: var(--rd-primary-active);
  font-size: var(--rd-fontsize-4);
  font-weight: 600;
}

span.demo-request-count:before {
  z-index: -1;
  content: "";
  background-color: #fbeff3;
  border-radius: 100%;
  height: 160px;
  display: inline-block;
  position: absolute;
  top: 5px;
  aspect-ratio: 1/1;
  left: 0;
}

span.demo-request-count.green:before {
  background-color: #e7f0d9;
}

span.demo-request-count {
  position: relative;
  z-index: 1;
  text-align: center;
  min-width: 160px;
  display: block;
}

.user-dasboard-insration-content {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.no-img {
  background-image: url("/src/img/2024/svg/icons/academic-cap.svg");
  background-size: var(--rd-spacing-xxx-big);
  background-repeat: no-repeat;
  background-position: 50%;
}

pc-dboard .user-dasboard-qmh-lesepflicht .no-img {
  background-image: url("/src/img/2024/svg/icons/rd-icon-document-text-magenta.svg");
}

.user-dasboard-insration-content-typ {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-3);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  margin-bottom: var(--rd-spacing-md);
  display: flex;
  gap: 2px;
}

.user-dasboard-insration-content-typ:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: var(--rd-font-dark);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/academic-cap.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/academic-cap.svg");
}

.user-dasboard-insration-content-categroy {
  color: var(--rd-primary-active);
  font-size: var(--rd-fontsize-3);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: normal;
}

.user-dasboard-insration-content-title {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-3);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  /* 17.16px */
  letter-spacing: 0.13px;
  /* white-space: nowrap; */
  /* Verhindert Zeilenumbrüche */
  overflow: hidden;
  /* Versteckt den überflüssigen Text */
  text-overflow: ellipsis;
  /* Fügt die Ellipsen (...) hinzu */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* Anzahl der sichtbaren Zeilen */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.user-dasboard-insration-progress-action-link {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-color: var(--rd-primary-active);
  border-radius: 100%;
  position: relative;
}

.user-dasboard-insration-progress-action-link:before {
  content: "";
  background-color: var(--rd-card-fg);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-position: 50%;
  display: block;
  width: unset;
  height: 100%;
  mask-size: 14px;
  -webkit-mask-size: 14px;
  margin: 0;
}

.user-dasboard-insration-empty {
  text-align: center;
  padding: 90px 0;

  img {
    max-width: 120px;
    margin-bottom: var(--rd-spacing-x-big);
  }

  h3 {
    color: var(--rd-primary-active);
    font-size: var(--rd-fontsize-5);
    font-style: normal;
    font-weight: var(--rd-fontweights-open-sans-0);
    line-height: var(--rd-lineheights-0);
    /* 21.12px */
    letter-spacing: 0.16px;
  }

  .user-dasboard-insration-empty-inner-text {
    color: var(--rd-font-dark);
    font-size: var(--rd-fontsize-4);
    font-style: normal;
    font-weight: var(--rd-fontweights-open-sans-2);
    line-height: normal;
    max-width: 400px;
    display: inline-block;
  }
}

.dashboard-widget-content {
  padding: var(--rd-spacing-x-big);
}

.dashboard-widget-content .pc-progressbar-fill {
  background-color: var(--rd-success-default) !important;
}

.dashboard-widget-fortschritt-box {
  background-color: #f2f6fa;
  padding: var(--rd-spacing-md);
  border-radius: var(--rd-borderradius-border-md);
  margin-bottom: var(--rd-spacing-md);
}

.sterne_box {
  background-color: #f2f6fa;
  padding: var(--rd-spacing-md);
  display: flex;
  border-radius: var(--rd-borderradius-border-md);
  gap: var(--rd-spacing-sm);
}

.widegt-content {
  display: flex;
  gap: 8px;
  align-items: center;
}

.dashboard-widget-fortschritt-conter {
  display: flex;
  /* justify-content: space-between; */
  margin-top: var(--rd-spacing-sm);
  gap: var(--rd-spacing-md);
  padding: 0 var(--rd-spacing-x-big);
  justify-content: center;
}

.dashboard-widget-fortschritt-number {
  color: var(--rd-primary-active);
  font-size: var(--rd-fontsize-2);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: normal;
  margin-bottom: var(--rd-spacing-xx-sm);
  display: flex;
  align-items: center;
  margin-left: 2px;
}

.dashboard-widget-fortschritt-number:before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: var(--rd-primary-active);
  margin-right: var(--rd-spacing-xx-sm);
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/rd-hut-line-Icon.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-hut-line-Icon.svg");
}

.dashboard-widget-fortschritt-text {
  color: var(--rd-font-dark);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: normal;
  display: flex;
  gap: 4px;
  flex-wrap: wrap;
  font-size: var(--rd-fontsize-1);
}

.dashboard-widget-fortschritt-text span {
  color: var(--rd-gray);
  font-size: var(--rd-fontsize-1);
  font-weight: 500;
  line-height: normal;
}

.widegt-header-titel {
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-3);
  font-weight: var(--rd-fontweights-open-sans-1);
  line-height: var(--rd-lineheights-0);
  margin-bottom: var(--rd-spacing-sm);
}

.sterne_box .widegt-header-titel {
  margin-bottom: var(--rd-spacing-x-sm);
}

.reminder-empty-state {
  text-align: center;
}

.reminder-empty-state img {
  margin-top: var(--rd-spacing-x-lg);
  margin-bottom: var(--rd-spacing-sm);
}

.reminder-empty-state-titel {
  color: var(--rd-primary-active);
  text-align: center;
  /* font-feature-settings: 'liga' off; */

  /* Headline/H3/H3 Bold */
  /* font-family: "Open Sans"; */
  font-size: var(--rd-fontsize-5);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: var(--rd-lineheights-0);
  /* 21.12px */
  letter-spacing: 0.16px;
  margin-bottom: var(--rd-spacing-x-sm);
}

.reminder-empty-state-text p {
  display: inline-block;
  max-width: 400px;
  color: var(--rd-font-dark);
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: normal;
  margin-bottom: var(--rd-spacing-xxx-big);
}

.reminder-empty-state-text+span {
  display: inline-block;
  margin-bottom: 40px;
}

.widegt-bonus-box .widegt-content .el1,
.widegt-star-box .widegt-content .el1 {
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: 170%;
  /* 23.8px */
  display: flex;
  align-items: center;
  gap: 4px;
}

.widegt-bonus-box .widegt-content .el1 {
  color: var(--rd-primary-active);
}

.widegt-bonus-box .widegt-content .el1:before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  background-image: url(/src/img/2023/images/rd-icon-bonus-coin.png);
  background-size: 100%;
}

.widegt-star-box .widegt-content .el1 {
  color: var(--rd-warning-default);
}

.widegt-star-box .widegt-content .el1:before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  background-image: url("/src/img/2023/images/rd-icon-lern-coin-new.png");
  background-size: 100%;
}

::before {}

.widegt-star-box .widegt-content .el2 {
  color: var(--Blue-grey, #657587);
  font-feature-settings: "liga" off, "clig" off;
  font-family: "Open Sans";
  font-size: var(--rd-fontsize-0);
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  /* 175% */
  display: flex;
  gap: 4px;
  align-items: center
}

.widegt-star-box .widegt-content .el2:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #657587;
  align-items: center;
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2024/svg/icons/rd-hut-line-Icon.svg");
  -webkit-mask-image: url("/src/img/2024/svg/icons/rd-hut-line-Icon.svg");
}

@media screen and (max-width: 1024px) {}

pc-my-messages-dashboard .rd-rightcol {
  padding: 8px 0;
}

pc-my-messages-dashboard .rd-twocols {
  display: block;
}

pc-my-messages-dashboard .dasboard-singlemassage {
  /* margin-bottom: var(--rd-spacing-md); */
  border-bottom: 1px solid var(--Gray-Middle-Gray-700, #eaecf0);
  background: var(--BW-White, #fff);
  cursor: pointer;
  padding: var(--rd-spacing-md) var(--rd-spacing-x-big) var(--rd-spacing-sm);
}

.dasboard-singlemassage:hover {
  background-color: var(--rd-list-hover);
}

.dasboard-singlemassage .profil {
  display: grid;
  grid-template-areas: "IMG NAME DATE";
  grid-template-columns: 21px auto 100px;
  gap: 8px;
}

.dasboard-singlemassage .profil .user_avatar,
.dasboard-singlemassage .profil .user_mini_foto {
  display: block;
  width: 21px;
  height: 21px;
}

.dasboard-singlemassage .profil .name {
  color: var(--rd-primary-active);
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-0);
  line-height: normal;
  margin-bottom: var(--rd-spacing-x-sm);
}

.dasboard-singlemassage .profil .date {
  color: var(--rd-gray);
  text-align: right;
  font-size: var(--rd-fontsize-4);
  font-style: normal;
  font-weight: var(--rd-fontweights-open-sans-2);
  line-height: normal;
}

.dasboard-singlemassage .text {
  padding-left: 29px;
  font-size: var(--rd-fontsize-3);
}

.dasboard-singlemassage .text p {
  font-size: var(--rd-fontsize-4);
  color: var(--rd-font-dark);
  margin-bottom: 0;
}

.dasboard-singlemassage .text {
  /* margin-bottom: var(--rd-spacing-sm); */
  font-size: var(--rd-fontsize-4);
  color: var(--rd-font-dark);

}

.dashboard-widget-header .rd-secondary-btn-textlink {
  font-size: var(--rd-fontsize-3);
  font-weight: var(--rd-fontweights-open-sans-1);
}

.rd-input-row.rd-input-bild,
.rd-input-row.rd-input-attachment {
  display: grid;
  justify-items: flex-start;
}

.rd-input-row.rd-input-bild .rd-label-content,
.rd-input-row.rd-input-attachment .rd-label-content {
  justify-items: flex-start;

}

.rd-input-row.rd-input-bild .rd-input-content,
.rd-input-row.rd-input-attachment .rd-input-content {
  display: block;
}

pc-widget:has(.rd-secondary-btn-textlink) {
  background-color: transparent;
}

.rd-empty-data-img {
  margin: auto;
  display: flex;
  width: 100px;
  margin-top: 40px;
}

pc-widget:has(.rd-empty-data-img) .todo-list-section {
  padding-bottom: 0 !important;

}

/* span.demo-request-count:before {
  z-index: -1;
  content: "";
  mask-image: url(/src/img/2024/images/arrow_spiral.png);
  -webkit-mask-image: url(/src/img/2024/images/arrow_spiral.png);
  mask-size: cover;
  -webkit-mask-size: cover;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  background-color: var(--rd-primary-active);
  border-radius: 100%;
  width: 125px;
  height: 125px;
  display: inline-block;
  position: absolute;
  top: -120px;
  transform: rotate(101deg);
  rotate: 41px;
  left: 42px;
} */